.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.165527;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m1{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.320000px;}
.ls4{letter-spacing:-0.009504px;}
.ls5{letter-spacing:-0.004752px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.007128px;}
.ls3{letter-spacing:0.118137px;}
.ls2{letter-spacing:0.124144px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-1.036000px;}
.ws3{word-spacing:-0.888000px;}
.ws1{word-spacing:-0.432000px;}
.ws9{word-spacing:-0.197208px;}
.ws4{word-spacing:-0.052060px;}
.ws5{word-spacing:-0.046053px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.047520px;}
.ws8{word-spacing:0.052272px;}
.ws6{word-spacing:0.057024px;}
.ws2{word-spacing:1.320000px;}
._3{margin-left:-3.072000px;}
._0{margin-left:-1.272000px;}
._5{width:1.320000px;}
._a{width:2.721153px;}
._b{width:4.039200px;}
._9{width:12.928080px;}
._1{width:16.927920px;}
._2{width:21.312000px;}
._6{width:30.475680px;}
._c{width:32.928000px;}
._8{width:47.827680px;}
._4{width:65.968080px;}
._7{width:99.395520px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:20.023200px;}
.fs6{font-size:23.760000px;}
.fs2{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs3{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs7{font-size:38.800000px;}
.fs0{font-size:40.000000px;}
.y0{bottom:58.108160px;}
.y45{bottom:62.791951px;}
.y44{bottom:78.743256px;}
.y7c{bottom:88.435004px;}
.y43{bottom:94.694561px;}
.y42{bottom:113.691827px;}
.y7b{bottom:114.959670px;}
.y41{bottom:129.643132px;}
.y40{bottom:145.594438px;}
.y7a{bottom:151.439435px;}
.y3f{bottom:161.545743px;}
.y79{bottom:167.846445px;}
.y3e{bottom:177.497048px;}
.y4b{bottom:182.300109px;}
.y78{bottom:184.253454px;}
.y3d{bottom:196.494041px;}
.y77{bottom:200.660464px;}
.y3c{bottom:212.445346px;}
.y76{bottom:217.067474px;}
.y3b{bottom:228.396651px;}
.y75{bottom:233.474484px;}
.y3a{bottom:248.305463px;}
.y74{bottom:249.881493px;}
.y39{bottom:264.256769px;}
.y73{bottom:266.288503px;}
.y37{bottom:276.890166px;}
.y38{bottom:280.208251px;}
.y36{bottom:280.208757px;}
.y72{bottom:282.695513px;}
.y35{bottom:301.769892px;}
.y34{bottom:317.721198px;}
.y71{bottom:321.207323px;}
.y33{bottom:333.672503px;}
.y32{bottom:349.623808px;}
.y31{bottom:365.575113px;}
.y70{bottom:370.884148px;}
.y30{bottom:384.572106px;}
.y6f{bottom:389.114113px;}
.y2f{bottom:409.301343px;}
.y6e{bottom:414.180834px;}
.y2e{bottom:434.902386px;}
.y2d{bottom:450.853691px;}
.y6d{bottom:463.856793px;}
.y2c{bottom:476.494156px;}
.y6c{bottom:482.086758px;}
.y2b{bottom:492.445461px;}
.y6b{bottom:500.316724px;}
.y2a{bottom:508.396766px;}
.y29{bottom:524.347934px;}
.y6a{bottom:525.383444px;}
.y28{bottom:540.299239px;}
.y27{bottom:556.250544px;}
.y26{bottom:572.201713px;}
.y69{bottom:575.060087px;}
.y25{bottom:588.153018px;}
.y68{bottom:594.201735px;}
.y24{bottom:604.104186px;}
.y67{bottom:619.267772px;}
.y23{bottom:620.055491px;}
.y22{bottom:636.006796px;}
.y21{bottom:655.188300px;}
.y66{bottom:668.944825px;}
.y20{bottom:682.156160px;}
.y65{bottom:688.086474px;}
.y1f{bottom:698.107602px;}
.y64{bottom:706.316302px;}
.y1e{bottom:714.059043px;}
.y1d{bottom:730.010212px;}
.y63{bottom:731.382795px;}
.y1c{bottom:761.912822px;}
.y62{bottom:781.059256px;}
.y1b{bottom:781.093300px;}
.y61{bottom:799.289358px;}
.y60{bottom:824.354711px;}
.y5f{bottom:871.298220px;}
.y5e{bottom:889.528185px;}
.y1a{bottom:903.983171px;}
.y17{bottom:903.983212px;}
.y5d{bottom:907.758287px;}
.y18{bottom:911.958987px;}
.y15{bottom:911.959028px;}
.y19{bottom:919.934339px;}
.y16{bottom:919.934380px;}
.y5c{bottom:925.988389px;}
.y14{bottom:945.463054px;}
.y5b{bottom:951.053970px;}
.y13{bottom:971.064461px;}
.y12{bottom:987.015629px;}
.y5a{bottom:997.996157px;}
.y11{bottom:1002.966797px;}
.y59{bottom:1016.226259px;}
.y10{bottom:1018.917966px;}
.y58{bottom:1034.456361px;}
.yf{bottom:1034.869271px;}
.ye{bottom:1050.820439px;}
.y57{bottom:1052.686326px;}
.yd{bottom:1066.771608px;}
.y56{bottom:1070.916428px;}
.yc{bottom:1082.722776px;}
.y4c{bottom:1086.554223px;}
.y1{bottom:1086.556502px;}
.y55{bottom:1089.146530px;}
.yb{bottom:1098.673944px;}
.y54{bottom:1107.376496px;}
.ya{bottom:1114.625113px;}
.y53{bottom:1125.606598px;}
.y9{bottom:1130.576554px;}
.y52{bottom:1143.836700px;}
.y8{bottom:1146.527723px;}
.y51{bottom:1162.066665px;}
.y4a{bottom:1166.710054px;}
.y49{bottom:1180.074080px;}
.y50{bottom:1180.296494px;}
.y48{bottom:1180.542028px;}
.y47{bottom:1193.831038px;}
.y4f{bottom:1198.526596px;}
.y7{bottom:1214.131850px;}
.y4e{bottom:1223.592405px;}
.y6{bottom:1230.083428px;}
.y5{bottom:1246.034596px;}
.y46{bottom:1248.500980px;}
.y4d{bottom:1256.407792px;}
.y4{bottom:1265.215621px;}
.y3{bottom:1284.397011px;}
.y2{bottom:1308.060249px;}
.h8{height:18.721692px;}
.h4{height:21.515625px;}
.h6{height:21.691406px;}
.h9{height:22.215600px;}
.h3{height:25.306641px;}
.h5{height:27.114258px;}
.h7{height:28.921875px;}
.hc{height:34.783594px;}
.h2{height:35.859375px;}
.hb{height:36.152344px;}
.ha{height:1004.929349px;}
.h1{height:1129.121298px;}
.h0{height:1356.485994px;}
.w2{width:200.530120px;}
.w1{width:862.507389px;}
.w0{width:956.000000px;}
.x14{left:0.000000px;}
.x15{left:35.638532px;}
.x0{left:93.428806px;}
.xf{left:98.861805px;}
.x3{left:102.876737px;}
.x16{left:106.024832px;}
.x2{left:121.685323px;}
.x10{left:133.710567px;}
.x4{left:198.470128px;}
.x5{left:208.714433px;}
.x17{left:225.089134px;}
.x11{left:243.521043px;}
.x12{left:259.472348px;}
.x6{left:297.104464px;}
.x8{left:490.039550px;}
.x7{left:508.665882px;}
.x9{left:577.778360px;}
.xa{left:586.507272px;}
.xb{left:678.418520px;}
.xc{left:681.075581px;}
.x13{left:755.938997px;}
.xd{left:770.316315px;}
.xe{left:775.643780px;}
.x1{left:936.949639px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.772353pt;}
.ls4{letter-spacing:-0.005561pt;}
.ls5{letter-spacing:-0.002780pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.004171pt;}
.ls3{letter-spacing:0.069124pt;}
.ls2{letter-spacing:0.072639pt;}
.wsa{word-spacing:-0.606180pt;}
.ws3{word-spacing:-0.519583pt;}
.ws1{word-spacing:-0.252770pt;}
.ws9{word-spacing:-0.115390pt;}
.ws4{word-spacing:-0.030461pt;}
.ws5{word-spacing:-0.026947pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.027805pt;}
.ws8{word-spacing:0.030585pt;}
.ws6{word-spacing:0.033366pt;}
.ws2{word-spacing:0.772353pt;}
._3{margin-left:-1.797476pt;}
._0{margin-left:-0.744267pt;}
._5{width:0.772353pt;}
._a{width:1.592189pt;}
._b{width:2.363400pt;}
._9{width:7.564423pt;}
._1{width:9.904793pt;}
._2{width:12.469987pt;}
._6{width:17.831801pt;}
._c{width:19.266692pt;}
._8{width:27.984729pt;}
._4{width:38.598963pt;}
._7{width:58.157885pt;}
.fs5{font-size:11.715890pt;}
.fs6{font-size:13.902350pt;}
.fs2{font-size:14.042778pt;}
.fs1{font-size:16.383241pt;}
.fs3{font-size:17.553473pt;}
.fs4{font-size:18.723704pt;}
.fs7{font-size:22.702491pt;}
.fs0{font-size:23.404630pt;}
.y0{bottom:34.000000pt;}
.y45{bottom:36.740560pt;}
.y44{bottom:46.073920pt;}
.y7c{bottom:51.744715pt;}
.y43{bottom:55.407280pt;}
.y42{bottom:66.522880pt;}
.y7b{bottom:67.264715pt;}
.y41{bottom:75.856240pt;}
.y40{bottom:85.189600pt;}
.y7a{bottom:88.609600pt;}
.y3f{bottom:94.522960pt;}
.y79{bottom:98.209600pt;}
.y3e{bottom:103.856320pt;}
.y4b{bottom:106.666667pt;}
.y78{bottom:107.809600pt;}
.y3d{bottom:114.971760pt;}
.y77{bottom:117.409600pt;}
.y3c{bottom:124.305120pt;}
.y76{bottom:127.009600pt;}
.y3b{bottom:133.638480pt;}
.y75{bottom:136.609600pt;}
.y3a{bottom:145.287440pt;}
.y74{bottom:146.209600pt;}
.y39{bottom:154.620800pt;}
.y73{bottom:155.809600pt;}
.y37{bottom:162.012800pt;}
.y38{bottom:163.954264pt;}
.y36{bottom:163.954560pt;}
.y72{bottom:165.409600pt;}
.y35{bottom:176.570320pt;}
.y34{bottom:185.903680pt;}
.y71{bottom:187.943467pt;}
.y33{bottom:195.237040pt;}
.y32{bottom:204.570400pt;}
.y31{bottom:213.903760pt;}
.y70{bottom:217.010160pt;}
.y30{bottom:225.019200pt;}
.y6f{bottom:227.676800pt;}
.y2f{bottom:239.488667pt;}
.y6e{bottom:242.343733pt;}
.y2e{bottom:254.468240pt;}
.y2d{bottom:263.801600pt;}
.y6d{bottom:271.409920pt;}
.y2c{bottom:278.804240pt;}
.y6c{bottom:282.076560pt;}
.y2b{bottom:288.137600pt;}
.y6b{bottom:292.743200pt;}
.y2a{bottom:297.470960pt;}
.y29{bottom:306.804240pt;}
.y6a{bottom:307.410133pt;}
.y28{bottom:316.137600pt;}
.y27{bottom:325.470960pt;}
.y26{bottom:334.804240pt;}
.y69{bottom:336.476720pt;}
.y25{bottom:344.137600pt;}
.y68{bottom:347.676800pt;}
.y24{bottom:353.470880pt;}
.y67{bottom:362.343333pt;}
.y23{bottom:362.804240pt;}
.y22{bottom:372.137600pt;}
.y21{bottom:383.361000pt;}
.y66{bottom:391.410160pt;}
.y20{bottom:399.140320pt;}
.y65{bottom:402.610240pt;}
.y1f{bottom:408.473760pt;}
.y64{bottom:413.276800pt;}
.y1e{bottom:417.807200pt;}
.y1d{bottom:427.140480pt;}
.y63{bottom:427.943600pt;}
.y1c{bottom:445.807200pt;}
.y62{bottom:457.010080pt;}
.y1b{bottom:457.030000pt;}
.y61{bottom:467.676800pt;}
.y60{bottom:482.342933pt;}
.y5f{bottom:509.810320pt;}
.y5e{bottom:520.476960pt;}
.y1a{bottom:528.934800pt;}
.y17{bottom:528.934824pt;}
.y5d{bottom:531.143680pt;}
.y18{bottom:533.601576pt;}
.y15{bottom:533.601600pt;}
.y19{bottom:538.268080pt;}
.y16{bottom:538.268104pt;}
.y5c{bottom:541.810400pt;}
.y14{bottom:553.205333pt;}
.y5b{bottom:556.476667pt;}
.y13{bottom:568.185120pt;}
.y12{bottom:577.518400pt;}
.y5a{bottom:583.943280pt;}
.y11{bottom:586.851680pt;}
.y59{bottom:594.610000pt;}
.y10{bottom:596.184960pt;}
.y58{bottom:605.276720pt;}
.yf{bottom:605.518320pt;}
.ye{bottom:614.851600pt;}
.y57{bottom:615.943360pt;}
.yd{bottom:624.184880pt;}
.y56{bottom:626.610080pt;}
.yc{bottom:633.518160pt;}
.y4c{bottom:635.760000pt;}
.y1{bottom:635.761333pt;}
.y55{bottom:637.276800pt;}
.yb{bottom:642.851440pt;}
.y54{bottom:647.943440pt;}
.ya{bottom:652.184720pt;}
.y53{bottom:658.610160pt;}
.y9{bottom:661.518160pt;}
.y52{bottom:669.276880pt;}
.y8{bottom:670.851440pt;}
.y51{bottom:679.943520pt;}
.y4a{bottom:682.660440pt;}
.y49{bottom:690.479942pt;}
.y50{bottom:690.610080pt;}
.y48{bottom:690.753746pt;}
.y47{bottom:698.529355pt;}
.y4f{bottom:701.276800pt;}
.y7{bottom:710.407680pt;}
.y4e{bottom:715.943200pt;}
.y6{bottom:719.741200pt;}
.y5{bottom:729.074480pt;}
.y46{bottom:730.517600pt;}
.y4d{bottom:735.144000pt;}
.y4{bottom:740.297600pt;}
.y3{bottom:751.520933pt;}
.y2{bottom:765.366667pt;}
.h8{height:10.954357pt;}
.h4{height:12.589131pt;}
.h6{height:12.691984pt;}
.h9{height:12.998698pt;}
.h3{height:14.807314pt;}
.h5{height:15.864980pt;}
.h7{height:16.922645pt;}
.hc{height:20.352429pt;}
.h2{height:20.981885pt;}
.hb{height:21.153306pt;}
.ha{height:588.000000pt;}
.h1{height:660.666667pt;}
.h0{height:793.701333pt;}
.w2{width:117.333333pt;}
.w1{width:504.666667pt;}
.w0{width:559.370667pt;}
.x14{left:0.000000pt;}
.x15{left:20.852667pt;}
.x0{left:54.666667pt;}
.xf{left:57.845600pt;}
.x3{left:60.194800pt;}
.x16{left:62.036800pt;}
.x2{left:71.200000pt;}
.x10{left:78.236160pt;}
.x4{left:116.128000pt;}
.x5{left:122.122104pt;}
.x17{left:131.703200pt;}
.x11{left:142.488000pt;}
.x12{left:151.821360pt;}
.x6{left:173.840504pt;}
.x8{left:286.729864pt;}
.x7{left:297.628424pt;}
.x9{left:338.067224pt;}
.xa{left:343.174648pt;}
.xb{left:396.953368pt;}
.xc{left:398.508056pt;}
.x13{left:442.311821pt;}
.xd{left:450.724216pt;}
.xe{left:453.841400pt;}
.x1{left:548.224000pt;}
}
